    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Boat demo</title>
            <meta name="description" content="Boat demo.">
            <link rel="stylesheet" href="main.css">
             <script src="processing.js" ></script>
            <script type="text/javascript" src="Guido.js"></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
            
            <hr class="style-one"/>
            
            <br>
            
            <canvas data-processing-sources="movingBoat.pde"></canvas>
            
            <br>
        
                 <hr class="style-seven" />            
                <p>copyrights©2013 Udayan</p>               
       </body>
    </html>
